extends Node

signal settings_opened()
signal settings_closed()
signal display_settings_saved(display_mode: int, display_bounds: Array)
signal display_settings_closed()
signal widget_settings_saved()
signal widget_settings_closed()
